function FileData_Pairs(x)
{
x.t("pulse","counter");
x.t("counted","until");
x.t("counted","sscnt=2");
x.t("counted","sscnt=3");
x.t("until","time");
x.t("last","run");
x.t("mode","sccnt=1,0");
x.t("mode","20.9.1");
x.t("mode","gpio");
x.t("mode","sscnt=0");
x.t("open","pulse");
x.t("urc","indicates");
x.t("reset","start");
x.t("time","sscnt=2");
x.t("sccnt=1,0","open");
x.t("count","last");
x.t("start","pulse");
x.t("start","stop");
x.t("sscnt","urc");
x.t("sscnt","start");
x.t("sscnt","0000010024");
x.t("sscnt","0000022123");
x.t("sscnt","0000003254");
x.t("sscnt","0000021020");
x.t("sscnt","0000015134");
x.t("counter","mode");
x.t("counter","sscnt");
x.t("counter","start-stop");
x.t("counter","enable");
x.t("counter","20.9.1");
x.t("counter","value");
x.t("counter","sscnt=2");
x.t("indicates","count");
x.t("indicates","number");
x.t("stop","pulse");
x.t("pulses","counted");
x.t("pulses","incremented");
x.t("start-stop","counter");
x.t("restart","pulse");
x.t("request","value");
x.t("commands","20.9");
x.t("0000010024","sscnt");
x.t("number","pulses");
x.t("0000022123","sscnt");
x.t("0000003254","sscnt");
x.t("enable","start-stop");
x.t("20.9.1","using");
x.t("0000021020","sscnt");
x.t("value","last");
x.t("value","sscnt");
x.t("value","stop");
x.t("0000015134","sscnt");
x.t("incremented","last");
x.t("gpio","commands");
x.t("sscnt=0","reset");
x.t("20.9","sscnt");
x.t("run","sscnt=1");
x.t("run","sscnt=2");
x.t("sscnt=1","restart");
x.t("using","pulse");
x.t("sscnt=2","request");
x.t("sscnt=3","request");
}
